CVE-1999-1412

A possible interaction between Apple MacOS X release 1.0 and Apache HTTP server allows remote attackers to cause a denial of service (crash) via a flood of HTTP GET requests to CGI programs, which generates a large number of processes.
References
Link Resource
http://www.securityfocus.com/archive/1/14215 Third Party Advisory VDB Entry
http://www.securityfocus.com/bid/306 Third Party Advisory VDB Entry
Configurations

Configuration 1 (hide)

OR cpe:2.3:a:apache:http_server:-:*:*:*:*:*:*:*
cpe:2.3:o:apple:macos:1.0:*:*:*:*:*:*:*

Information

Published : 1999-06-03 04:00

Updated : 2021-09-22 14:22


NVD link : CVE-1999-1412

Mitre link : CVE-1999-1412


JSON object : View

Products Affected

apple

  • macos

apache

  • http_server